<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsf.icefaces">
    <module_version install_time="1416342859504" last="true" origin="installer" specification_version="1.15.1">
        <file crc="3418345207" name="config/Modules/org-netbeans-modules-web-jsf-icefaces.xml"/>
        <file crc="3780130773" name="modules/locale/org-netbeans-modules-web-jsf-icefaces_ja.jar"/>
        <file crc="313196576" name="modules/locale/org-netbeans-modules-web-jsf-icefaces_pt_BR.jar"/>
        <file crc="1888020090" name="modules/locale/org-netbeans-modules-web-jsf-icefaces_ru.jar"/>
        <file crc="1774237687" name="modules/locale/org-netbeans-modules-web-jsf-icefaces_zh_CN.jar"/>
        <file crc="1086128552" name="modules/org-netbeans-modules-web-jsf-icefaces.jar"/>
    </module_version>
</module>
